.region-galerias {

	blockquote {
		position: absolute;
		top: 0;
		right: 0;
		color: white;
		font-size: 12px;
		margin: 0;
		background: rgba(0,0,0,0.7);
		padding: 3px 20px;
		border: none;
	}

	.pane-galerias {
		position: relative;
	}

	/* add transitions */
	.group-textos-galerias {
		.transition(all 0.45s ease);
	}

	> .pane-galerias { margin: 35px -15px 90px; }
	@media (max-width: @screen-sm-min) {
		> .pane-galerias { margin-bottom: 30px; }
	}

	h2.pane-title {
		margin-top: 0;
		margin-bottom: 6px;
		padding: 10px 15px;
		background-color: @negro;

		a { color: white; }
	}

	/* hide flexslider slides */
	.view-content { overflow: hidden; }

	/* ver mas */
	.view-footer {
		position: absolute;
		top: 0;
		width: 50%;
		height: 48px;
		right: 15px;
		line-height: 48px;
		text-align: right;

		a { color: white; font-family: @strait; }
	}

	/* flexslider loop */
	.node-gallery {

		/* nombre de seccion oculto en moviles */
		.field-name-field-seccion { display: none; visibility: hidden; }

		/* contenedor textos */
		.group-textos-galerias {
			opacity: 1;

			.field-name-title h2 {
				margin: 0;
			}

			.group-textos-galerias-der {
				position: relative;

				/* icono - tipo */
				.field-name-field-icono .field-items {
					position: absolute;
					width: 50px;
					height: 50px;
					top: -70px;
					left: 50%;
					margin-left: -25px;
					
					text-align: center;
					line-height: 50px;
					font-size: 34px;
					color: white;

					z-index: 2;

					&::after {
						content: "";
						position: absolute;
						top: 0;
						left: 0;
						width: 100%;
						min-height: 100%;
						background-color: @azul;
						z-index: -1;

						.rotate(45deg);
					}
				}

			}
		}
	}

	/* reglas - flexslider activo */
	.flex-active-slide {
		.group-textos-galerias { opacity: 1; }
	}


	/* stilos desktop */
	@media (min-width: @screen-sm-min) {

		h2.pane-title {
			margin-top: 0;
			margin-bottom: 15px;
			padding: 5px 0;
			border-bottom: 1px solid @negro;
			background-color: transparent;
			color: @negro;

			a { color: @negro; }
		}

		.view-footer {
			width: 100%;
			right: 0;
			top: ~"calc(100% - -20px)";
			background-color: @negro;

			text-align: center;
			font-size: 18px;

			&::after {
				content: '';
				position: absolute;
				width: 20px;
				height: 20px;
				left: 50%;
				top: -10px;
				margin-left: -10px;
				background-color: @negro;

				.rotate(45deg);
			}
		}

		.node-gallery {

			position: relative;

			.group-textos-galerias {
				position: absolute;
				min-height: 100px;
				bottom: 20px;
				left: 0;
				right: 0;
				background-color: @negro;

				.field-name-title h2 {

					font-size: 20px;
					line-height: 21px;
					margin: 15px 0 0 15px;
					width: 50%;

					a { color: white; }
				}

				.group-textos-galerias-der {
					position: absolute;
					width: 120px;
					height: 40px;
					top: 50%;
					right: 5px;
					margin-top: -20px;
					border: 1px solid @azul;

					text-align: center;
					text-transform: uppercase;
					font-size: 13px;
					line-height: 13px;
					color: white;

					.scale(0.8);

					.field-name-field-seccion {
						display: block;
						visibility: visible;
						margin-top: 6px;
					}

					/* icono - tipo */
					.field-name-field-icono .field-items {
						width: 40px;
						height: 40px;
						top: -1px;
						left: -40px;
						margin-left: 0;
						
						text-align: center;
						line-height: 40px;
						font-size: 26px;

						z-index: 2;

						&::after {
							.rotate(0deg);
						}
					}
				}
			}
		}
	}
}

/* PUBLICIDAD 300 - 250 */

.region-galerias .pane-cartel-section-publicidad {
	margin-left: -15px;
	margin-right: -15px;
}

.region-galerias .pane-cartel-section-publicidad .publicidad {
	position: relative;
	padding-top: 71%;
	background-color: rgb(223, 223, 223);
}

.region-galerias .pane-cartel-section-publicidad .publicidad > div {
	position: absolute;
	top: 50%;
	left: 50%;
	.translate3d(-50%,-50%,0);
}

/* ============================================================
	Mobile
============================================================== */
@media (max-width: @screen-sm-min) {
	.region-galerias .node-gallery .group-textos-galerias .field-name-title h2 {
		font-size: 20px;
	}
}

/* =======================================================
			estilos para desktop
======================================================== */
@media (min-width: @screen-sm-min) {

	.region-galerias .node-gallery .group-textos-galerias {
		transform-origin: 50% 100%;
		opacity: 0.4;
		.scale(0.5);
	}


	.region-galerias .node-gallery:hover .group-textos-galerias {
		transform-origin: 50% 100%;
		opacity: 0.9;
		.scale(1);
	}

	/* galerias
	--------------------------------------------------------- */
	.region-galerias h2.pane-title a { color: black; }
}











